Subject: confirm faa73996003dcecb3c38ecdf73965e6668552a56
From: [email-masked]
Date: Sun, 01 Sep 2024 18:14:37 -0400

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.